Description

Supportanfrage

Hallo,

in ADTF 2.14 gibt es beim 'Create new dat file' auch den Tab extrensions. Ich habe es so verstanden das man dort ein anderes file

angeben kann, welches dann als extension an das zu erstellene dat file angehangen wird.

Allerdings kommt bei jedem File das ich versuche auszuwählen "No extension found."

Im User Manual ist dazu leider auch nichts beschrieben. Habt ihr da Infos für mich?

Lösung

Extension Source muss geladen werden

History

#1 - 2018-02-08 12:43 - hidden

- Status changed from New to In Progress

- Topic set to ADTF::DAT

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 2.14.0 added

#2 - 2018-02-08 12:45 - hidden

- Project changed from Public Support to 7

#3 - 2018-02-08 14:26 - hidden

- Subject changed from ADTFS-48427 Technical request: Change timestamp in \'Creating a new DAT File\' to ADTFS-48427 How to use Extension

Tab in Create New Dat File Dialog

#4 - 2018-02-09 09:18 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Anja,

hast du denn auch eine Extension Source geladen ?

Ein Bsp. findest du in den Examples:

Demo Extension Export Example

Natürlich musst du dann die Manifest mit anziehen.

Ein Bsp. in der Kommandozeile ist in dessen -help aufgeführt.
support.digitalwerk.net/adtf/v2/adtf_sdk_html_docs/page_demo_extension_editor.html


Ist deine Frage damit geklärt ?

#5 - 2018-02-09 09:18 - hidden

- Platform Windows 7 64bit added

#6 - 2018-02-09 09:18 - hidden

- Topic changed from ADTF::DAT to ADTF::Datexporter

#7 - 2018-02-09 10:15 - hidden

- File image001.gif added

#8 - 2018-02-09 10:15 - hidden

- File image001.gif added

Hallo Florian,

Ok, das heißt wir brauchen zusätzlich den Service. Verstanden.

Allerdings ist das aus der Doku nicht erkennbar gewesen.

Dankeschön.

Grüße und eine schönes Wochenende,

Anja

#9 - 2018-02-09 14:46 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

Kann geschlossen werden

#10 - 2018-02-09 14:46 - hidden

- Status changed from To Be Closed to Closed

#11 - 2018-02-09 14:47 - hidden

- File deleted (image001.gif)

#12 - 2018-02-09 14:47 - hidden

- File deleted (image001.gif)

#13 - 2018-02-09 14:47 - hidden

- Project changed from 7 to Public Support

- Private changed from Yes to No

#14 - 2020-07-07 16:54 - hidden

- Description updated
